#include <winver.h>
#include "version.h"

LANGUAGE 0x09,0x01

#define RC_VERSION MDF_VERSION_MAJOR, MDF_VERSION_MINOR, MDF_VERSION_REVISION, 0

1 VERSIONINFO
  FILEVERSION RC_VERSION
  PRODUCTVERSION RC_VERSION
  FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
  FILEFLAGS 0x01L
#else
  FILEFLAGS 0x00L
#endif
 FILEOS 0x40004L
 FILETYPE 0x2L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
	BLOCK "040904b0"
	BEGIN
            VALUE "Comments", "\0"
            VALUE "CompanyName", " Millistream Market Data AB\0"
            VALUE "FileDescription", "Millistream Data Feed API shared library\0"
            VALUE "FileVersion", MDF_VERSION "\0"
            VALUE "InternalName", "libmdf\0"
            VALUE "LegalCopyright", "Copyright © 2008-2024 Millistream Market Data AB\0"
            VALUE "LegalTrademarks", "\0"
            VALUE "OriginalFilename", "libmdf-0.dll\0"
            VALUE "PrivateBuild", "\0"
            VALUE "ProductName", "Millistream Data Feed\0"
            VALUE "ProductVersion", MDF_VERSION "\0"
            VALUE "SpecialBuild", "\0"
            VALUE "License", "LGPL\0"
	END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 0x4b0
    END
END
